@font-face{font-family:GothamProBlack_regular;src:url(fonts/GothamProRegular.ttf);}
.static{position:static;}
#category_menu_area{position:fixed;top:0;z-index:1000;left:0;height:3000px;background-color:white;-webkit-box-shadow:14px 0px 22px -16px rgba(201,224,255,1);-moz-box-shadow:14px 0px 22px -16px rgba(201,224,255,1);box-shadow:14px 0px 22px -16px rgba(201,224,255,1);font-family:GothamProBlack_regular;}
#category_menu_area #CM_logo{font-size:30px;line-height:30px;padding-bottom:20px;border-bottom:solid 1px #ebebeb;padding-top:18px;padding-left:5px;height:60px;}
#category_menu_area #big_view{}
#category_menu_area #close{float:right;font-size:20px;font-stretch:ultra-condensed;position:absolute;left:320px;top:50vh;border:solid 1px lightgray;padding:3px;border-radius:10px;background-color:white;}
#category_menu_area #close:hover{background-color:#c9e0ff;cursor:pointer;}
#category_menu_area #open{float:right;font-size:20px;font-stretch:ultra-condensed;position:absolute;left:70px;top:50vh;border:solid 1px lightgray;padding:3px;border-radius:10px;background-color:white;display:none;}
#category_menu_area #open:hover{background-color:#c9e0ff;cursor:pointer;}
#category_menu_area #CM_search{line-height:50px;color:black;font-size:15px;padding-left:50px;padding-top:40px;}
#category_menu_area a{background-color:transparent;border:none;padding:0px 10px;margin:0px;border-radius:0;color:black;z-index:10;}
#category_menu_area a:hover{background-color:#79a4de;}
.CM_text{padding-left:30px;font-size:16px;padding-right:40px;width:230px;display:inline-block;}
.CM_item{height:40px;background-color:white;color:black;border:none;padding:0px 10px;margin:0px;border-right:solid 15px transparent;border-radius:0;}
.CM_item:hover{background-color:#c9e0ff;border-right:solid 15px #79a4de;cursor:pointer;}
.CM_child{position:relative;left:310px;background-color:#c9e0ff;padding:10px;top:-50px;}